[Rainmeter]
Author=flankerAD

[Metadata]
Name=Marilyn&me Drives
Config=Marilyn&me | Drives
Description= Network Drives 
Version=1.0
Tags= Used | Free | Total | Space | Drive | Marilyn&me
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0

;============================Variables=======================================
[Variables]
FontColor=0,0,0,200
FontFace=Evanescent
StringStyle=BOLD
HDD1=E:
HDD2=F:

[StyleBar]
BarColor=0, 0, 0, 255
BarOrientation=HORIZONTAL
SolidColor=190,0,0,200
;=============================Measures=======================================

[MeasureHDD1Total]
Measure=FreeDiskSpace
Drive=#HDD1#
Total=1
UpdateDivider=120

[MeasureHDD1Free]
Measure=FreeDiskSpace
Drive=#HDD1#
InvertTotal=1
UpdateDivider=120

[MeasureHDD1Used]
Measure=FreeDiskSpace
Drive=#HDD1#
InvertMeasure=1
UpdateDivider=120

;-----------------------------------------------------------------------------

[MeasureHDD2Total]
Measure=FreeDiskSpace
Drive=#HDD2#
Total=1
UpdateDivider=120

[MeasureHDD2Free]
Measure=FreeDiskSpace
Drive=#HDD2#
InvertTotal=1
UpdateDivider=120

[MeasureHDD2Used]
Measure=FreeDiskSpace
Drive=#HDD2#
InvertMeasure=1
UpdateDivider=120

;==============================Meters======================================

[MeterImage] 
Meter=Image 
x=0
y=65
ImageName=Drives1.png
AntiAlias=1

[MeterTitle]
Meter=STRING
X=100
Y=200
Fontsize=19
FontFace=Evanescent
FontColor=0,0,0,255
StringStyle=BOLD
Text="Drives"
Antialias=1

;----------------------------------------------------------------------------

[MeterHDD1Label]
Meter=String
X=140
Y=90
Fontsize=17
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="Drive #HDD1#"
AutoScale=1
AntiAlias=1
LeftMouseDownAction=!execute ["#HDD1#\"]

[MeterHDD1Total]
Meter=String
X=70
Y=100
MeasureName=MeasureHDD1Total
Fontsize=15
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="%1B"
AutoScale=1
AntiAlias=1

[MeterHDD1Used]
Meter=String
X=70
Y=120
MeasureName=MeasureHDD1Used
Fontsize=15
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="%1B"
AutoScale=1
AntiAlias=1

[MeterHDD1Free]
Meter=String
X=145
Y=117
MeasureName=MeasureHDD1Free
Fontsize=15
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="%1B"
AutoScale=1
AntiAlias=1

[MeterBarHDD1]
Meter=BAR
MeterStyle=StyleBar
MeasureName=MeasureHDD1Free
X=80
Y=120
W=137
H=2
flip=1
AutoScale=1
AntiAlias=1

;----------------------------------------------------------------------------

[MeterHDD2Label]
Meter=String
X=140
Y=150
Fontsize=17
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="Drive #HDD2#"
AutoScale=1
AntiAlias=1
LeftMouseDownAction=!execute ["#HDD2#\"]

[MeterHDD2Total]
Meter=String
X=150
Y=175
MeasureName=MeasureHDD2Total
Fontsize=15
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="%1B"
AutoScale=1
AntiAlias=1

[MeterHDD2Used]
Meter=String
X=84
Y=154
MeasureName=MeasureHDD2Used
Fontsize=15
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="%1B"
AutoScale=1
AntiAlias=1

[MeterHDD2Free]
Meter=String
X=85
Y=174
MeasureName=MeasureHDD2Free
Fontsize=15
FontColor=0,0,0,250
FontFace=Evanescent
StringStyle=BOLD
Text="%1B"
AutoScale=1
AntiAlias=1

[MeterBarHDD2]
Meter=BAR
MeterStyle=StyleBar
MeasureName=MeasureHDD2Free
X=0
Y=177
W=137
H=2
flip=1
AutoScale=1
AntiAlias=1

;==============================================================================